<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'el_uni', version '2.0'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowprintview_help'] = 'Αν ενεργοποιηθεί, στους φοιτητές παρέχεται ένας σύνδεσμος προς μια φιλική προς τους εκτυπωτές έκδοση του γλωσσαρίου. Ο σύνδεσμος είναι πάντοτε διαθέσιμος στους καθηγητές.';
$string['cnfapprovalstatus'] = 'Ορίστε την προεπιλεγμένη κατάσταση αποδοχής μιας καταχώρησης που αναρτήθηκε από ένα φοιτητή.';
$string['cnfstudentcanpost'] = 'Ορίστε εάν οι φοιτητές από προεπιλογή θα μπορούν ή όχι να κάνουν δημοσιεύσεις';
$string['completionentries'] = 'Ο φοιτητής πρέπει να δημιουργήσει καταχωρήσεις:';
$string['defaultapproval_help'] = 'Αν οριστεί σε όχι, οι καταχωρήσεις απαιτούν έγγριση από καθηγητή πριν να γίνουν ορατές από όλους.';
$string['editalways_help'] = 'Αυτή η ρύθμιση καθορίζει εάν οι φοιτητές θα μπορούν πάντα να επεξεργάζονται τις καταχωρήσεις τους ή εάν θα μπορούν μόνο εντός ενός ρυθμιζόμενου χρόνου επεξεργασίας (συνήθως 30 λεπτά).';
$string['studentcanpost'] = 'Οι φοιτητές μπορούν να κάνουν δημοσιεύσεις';
